﻿local L = AceLibrary("AceLocale-2.2"):new("xcRaid")

L:RegisterTranslations("deDE", function() return {
    ["remove Trash"] = "Trash entfernen",
    ["clears already tracked Items with other rarity than specified. This can not be undone!"] = "Löscht bereits erfasste Items, deren Seltenheitsstufe nicht den Angegebenen entspricht",
    ["delete"] = "löschen",
    ["%d items removed."] = "Es wurden %d Items entfernt.",
    ["ignore this Item"] = "Dieses Item ignorieren",
    ["remove ignored Items"] = "Entferne ignorierte Items",
    ["clears already tracked Items which are ignored from all Raids. This can not be undone!"] = "Entfernt bereits erfasste Items die ignoriert werden aus allen Raids. Dies kann NICHT rückgängig gemacht werden.",
    ["new event"] = "neuer Raid",
    ["specify a name for the event"] = "gib einen Namen für das Event an",
    ["(.+) receives loot: .+item:(%d+):.+[x%d+]*\."] = "(.+) bekommt Beute: .+item:(%d+):.+[x%d+]*\.",
    ["You receive loot: .+item:(%d+):.+[x%d+]*\."] = "Ihr erhaltet Beute: .+item:(%d+):.+[x%d+]*\.",
    ["You receive item: .+item:(%d+):.+[x%d+]*\."] = "Ihr erhaltet den Gegenstand: .+item:(%d+):.+[x%d+]*\.",
    ["tooltip_hint"] = "|cffeda55fKlick|r um den DKP-Wert des letzten Items einzutragen. |cffeda55fDoppelklick|r um ein neues Event zu starten. |cffeda55fKlick ein Item|r um seinen DKP-Wert einzutragen. |cffeda55fAlt-Klick einen Raid|r um seinen DKP-Wert einzutragen. |cffeda55fKlick einen Teilnehmer|r um seine DKP zu korrigieren",
    ["click to set"] = "click to set",
    ["auto raid"] = "auto raid",
    ["select wether to add a new raid on certain situations"] = "Wähle unter welchen Bedingungen automatisch ein neuer Raid angelegt werden soll",
    ["new zone"] = "neue Zone",
    ["add a raid when loot gets tracked in a new zone"] = "Raid hinzufügen, wenn Beute in einer neuen Zone geplündert wird",
    ["boss death"] = "Boss besiegt",
    ["add a raid when a boss dies (ie. to track buffs)"] = "Raid hinzufügen, wenn ein Boss besiegt wurde",
    ["track groups"] = "immer tracken",
    ["track items in groups, too"] = "Beute auch ausserhalb von Raids tracken",
    ["delete a raid"] = "einen Raid löschen",
    ["delete raid"] = "Raid löschen",
    ["Rarity"] = "Plünderschwelle",
    ["choose which items to track"] = "Seltenheitsstufen auswählen",
    ["ignored items"] = "ignorierte Items",
    ["these items are ignored. use /xcr ignore [itemlink] to ignore an item"] = "Diese Items werden ignoriert. Benutze /xcr ignore [itemlink] um ein Item hinzuzufügen",
    ["DKP Mode"] = "DKP Modus",
    ["choose between Item-Split and Item-Division"] = "Wähle zwischen Item-Split und Item-Division",
    ["Item-Split"] = "Item-Split",
    ["DKP-costs are split to the other raidmembers"] = "DKP-Kosten werden den anderen Teilnehmern zu gleichen Teilen gutgeschrieben",
    ["Item-Division"] = "Item-Division",
    ["Item-Division mode"] = "DKP-Kosten werden dem Käufer von seinem Konto abgezogen",
    ["clear"] = "löschen",
    ["delete all events"] = "löscht ALLE Raids",
    ["track %s items"] = "%s Items tracken",
    ["append item to ignore"] = "zu ignorierende Item anhängen",
    ["delete %q on %s"] = "%q am %s löschen",
    ["click to not longer ignore this item"] = "Klick um dieses Item nicht mehr zu ignorieren",
    ["Click here to show %s"] = "Klick um %s anzuzeigen",
    ["members"] = "Teilnehmer",
    ["raids"] = "Raids",
    ["%s defeated."] = "%s besiegt",
    ["Notes"] = "Bemerkung",
    ["Correction"] = "Korrektur",
    ["Name"] = "Name",
    ["Balance"] = "Konto",
    ["lets you Copy & Paste a XML-String to export Raid data"] = "erstellt einen XML-String um die Raid-Daten zu exportieren",
    ["export Raid (XML)"] = "Raid exportieren (XML)",
    ["export %q on %s"] = "exportiere %q am %s",
    
	-- Consumables
    ["Well Fed"] = "Satt",
	["Flask of Fortification"] = "Fläschchen der Stärkung",
	["Flask of the Titans"] = "Fläschchen der Titanen",
	["Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung",
	["Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs",

	["Flask of Supreme Power"] = "Fläschchen der obersten Macht",
	["Supreme Power"] = "Oberste Macht",

	["Mighty Restoration of Shattrath"] = "Mächtige Wiederherstellung von Shattrath",
	["Shattrath Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung von Shattrath",

	["Fortification of Shattrath"] = "Stärkung von Shattrath",
	["Shattrath Flask of Fortification"] = "Fläschchen der Stärkung von Shattrath",

	["Relentless Assault of Shattrath"] = "Unerbitterlicher Angriff von Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs von Shattrath",

	["Supreme Power of Shattrath"] = "Oberste Macht von Shattrath",
	["Shattrath Flask of Supreme Power"] = "Fläschchen der obersten Macht von Shattrath",

	["Unstable Flask of the Bandit"] = "Instabiles Fläschchen des Banditen",
	["Unstable Flask of the Beast"] = "Instabiles Fläschchen der Bestie",
	["Unstable Flask of the Elder"] = "Instabiles Fläschchen des Ältesten",
	["Unstable Flask of the Physician"] = "Instabiles Fläschchen des Heilers",
	["Unstable Flask of the Soldier"] = "Instabiles Fläschchen des Soldaten",
	["Unstable Flask of the Sorcerer"] = "Instabiles Fläschchen des Zauberhexers",

	-- Battle Elixirs
	["Fel Strength Elixir"] = "Elixier der Teufelsstärke",
	["Onslaught Elixir"] = "Elixier des Ansturms",

	["Major Strength"] = "Erhebliche Stärke",
	["Elixir of Major Strength"] = "Elixier der erheblichen Stärke",

	["Major Agility"] = "Erhebliche Beweglichkeit",
	["Elixir of Major Agility"] = "Elixier der erheblichen Beweglichkeit",

	["Elixir of Mastery"] = "Elixier des Meisters",

	["Major Firepower"] = "Erhebliche Feuermacht",
	["Elixir of Major Firepower"] = "Elixier der erheblichen Feuermacht",

	["Major Shadow Power"] = "Erhebliche Schattenmacht",
	["Elixir of Major Shadow Power"] = "Elixier der erheblichen Schattenmacht",

	["Major Frost Power"] = "Erhebliche Frostmacht",
	["Elixir of Major Frost Power"] = "Elixier der erheblichen Frostmacht",

	["Adept's Elixir"] = "Elixier des Adepten",
	["Arcane Elixir"] = "Arkanes Elixier",
	["Greater Arcane Elixir"] = "Großes Arkanelixier",
	["Healing Power"] = "Heilkraft",
	["Elixir of Healing Power"] = "Elixier der Heilkraft",
	["Elixir of the Mongoose"] = "Elixier des Mungos",
	["Elixir of Greater Firepower"] = "Elixier der großen Feuermacht",

	-- Guardian Elixirs
	["Major Armor"] = "Erhebliche Rüstung",
	["Elixir of Major Defense"] = "Elixier der erheblichen Verteidigung",

	["Greater Armor"] = "Überragende Rüstung",
	["Elixir of Superior Defense"] = "Elixier der überragenden Verteidigung",

	["Greater Mana Regeneration"] = "Große Manaregeneration",
	["Elixir of Major Mageblood"] = "Elixier des erheblichen Magierbluts",

	["Mana Regeneration"] = "Manaregeneration",
	["Mageblood Potion"] = "Magierbluttrank",

	["Earthen Elixir"] = "Erdelixier",
	["Elixir of Draenic Wisdom"] = "Elixier der draenischen Weisheit",
	["Elixir of Major Fortitude"] = "Elixier der erheblichen Seelenstärke",

	["Elixir of Empowerment"] = "Elixier der Schwächung",
	["Empowerment"] = "Schwächung",

	["Elixir of Ironskin"] = "Elixier der Eisenhaut",

	-- Other Flasks
	["Chromatic Resistance"] = "Fläschchen mit chromatischem Widerstand",
	["Distilled Wisdom"] = "Fläschchen mit destillierter Weisheit",
	-- new for 2.2
	["Flask of Pure Death"] = "Fläschchen des reinen Todes",
	["Flask of Blinding Light"] = "Fläschchen des blendenden Lichts",
	["Chromatic Wonder"] = "Fläschchen des chromatischen Wunders",
} end)
